{
  "name": "@ihk24/storybook",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "storybook": "storybook dev -s ./public -p 6006",
    "build-storybook": "storybook build -s ./public"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.19.3",
    "@babel/plugin-proposal-class-properties": "^7.18.6",
    "@babel/plugin-proposal-decorators": "^7.19.3",
    "@babel/plugin-proposal-export-default-from": "^7.18.10",
    "@babel/plugin-proposal-nullish-coalescing-operator": "^7.18.6",
    "@babel/plugin-proposal-object-rest-spread": "^7.18.9",
    "@babel/plugin-proposal-optional-chaining": "^7.18.9",
    "@babel/plugin-proposal-private-methods": "^7.18.6",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@babel/plugin-transform-arrow-functions": "^7.18.6",
    "@babel/plugin-transform-block-scoping": "^7.18.9",
    "@babel/plugin-transform-classes": "^7.19.0",
    "@babel/plugin-transform-destructuring": "^7.18.13",
    "@babel/plugin-transform-for-of": "^7.18.8",
    "@babel/plugin-transform-parameters": "^7.18.8",
    "@babel/plugin-transform-shorthand-properties": "^7.18.6",
    "@babel/plugin-transform-spread": "^7.19.0",
    "@babel/preset-env": "^7.19.3",
    "@babel/preset-typescript": "^7.18.6",
    "@storybook/addon-actions": "^7.0.21",
    "@storybook/addon-controls": "^7.0.21",
    "@storybook/addon-essentials": "^7.0.21",
    "@storybook/addon-links": "^7.0.21",
    "@storybook/html": "^7.0.21",
    "@storybook/html-webpack5": "^7.0.21",
    "@storybook/preset-scss": "^1.0.3",
    "babel-loader": "^8.2.5",
    "babel-plugin-macros": "^3.1.0",
    "babel-plugin-polyfill-corejs3": "^0.5.3",
    "core-js": "^3.25.3",
    "css-loader": "^5.1.1",
    "file-loader": "^6.2.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "sass": "^1.55.0",
    "sass-loader": "^10.3.1",
    "storybook": "^7.0.21",
    "style-loader": "^2.0.0"
  },
  "dependencies": {
    "detect-browser": "^5.3.0",
    "focus-visible": "^5.2.0",
    "hammerjs": "^2.0.8",
    "is-mobile": "^3.1.1",
    "jquery": "^3.6.1",
    "jquery.easing": "^1.4.1",
    "js-cookie": "^3.0.1",
    "jquery-highlight": "^3.5.0",
    "infinite-scroll": "^3.0.6"
  },
  "private": true,
  "coremedia": {
    "init": "src/js/init.js",
    "type": "brick"
  }
}
